/* Importing Bootstrap SCSS file. */
@import "~bootstrap/scss/bootstrap";

body {
  background-color: rgb(247, 244, 241);
}

h6 {
  text-align: right;
}

h1 {
  color: #acc4ac;
}

h2 {
  color: #acc4ac;
}

h4{
  color:#96b2a7;
}

button{
  background-color: #fbc323;
  border: #fbc323; 
  color: white;
}

@media only screen and (max-width: 900px) {
  .img-artikel {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
  }
  .card-title,
  .card-text {
    text-align: center;
  }

  .btn-home {
    margin: 0;
    position: absolute;
    top: 75%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }

  .likes {
    text-align: right;
    right: 20px;
  }

  .col-md-9 {
    position: relative;
    right: 25px;
  }

  h1 {
    text-align: center;
  }
}



/* Importing Bootstrap SCSS file. */
@import "~bootstrap/scss/bootstrap";

h1 {
  color: #acc4ac;
}

@import "./app/Themes/dark.scss";

/* Importing Bootstrap SCSS file. */
@import '~bootstrap/scss/bootstrap';

/* Importing Bootstrap SCSS file. */
@import '~bootstrap/scss/bootstrap';

/* Importing Bootstrap SCSS file. */
@import '~bootstrap/scss/bootstrap';
